<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link href="../css/donation.css" type="text/css" rel="stylesheet">
</head>

<body>
    <!-- heading of page -->
    <p class="heading">The Green<br> Trees Initiative</p>

    <!-- donation form starts here -->
    <div class="donation-div">
        <div class="give-hope-div">
            <p class="give-hope-text">
                Give HOPE to those Who need It most
            </p>
        </div>
        <div class="donation-form-container">
            <div class="your-information-container">
                <p class="head-in-donation-form">
                    Your information
                </p>
                <div class="name-box">
                    <div class="first-name">
                        <p class="input-head">FIRST NAME</p>
                        <input type="text" placeholder="First name" class="input-space">
                    </div>
                    <div class="last-name">
                        <p class="input-head">LAST NAME</p>
                        <input type="text" placeholder="Last name" class="input-space">

                    </div>
                </div>
                <div class="street-address">
                    <p class="input-head">STREET ADDRESS</p>
                    <input type="text" placeholder="Street address" class="input-space">

                </div>
                <div class="place-info">
                    <div class="city">
                        <p class="input-head">CITY</p>
                        <input type="text" placeholder="City" class="input-space">
                    </div>
                    <div class="place">
                        <p class="input-head">STATE</p>
                        <input type="text" placeholder="State" class="input-space">
                    </div>
                    <div class="zip-code">
                        <p class="input-head">ZIP CODE</p>
                        <input type="text" placeholder="Zip code" class="input-space">
                    </div>
                </div>
                <div class="email-address">
                    <p class="input-head">EMAIL ADDRESS</p>
                    <input type="email" placeholder="Email address" class="input-space">
                </div>
            </div>
            <div class="payment-information-container">
                <p class="head-in-donation-form">
                    Payment information
                </p>
                <div class="card-number">
                    <p class="input-head">CREDIT CARD NUMBER</p>
                    <input type="text" placeholder="Credit card number" class="input-space">
                </div>
                <div class="expiry-date-cvv-box">
                    <div class="expiry-date">
                        <p class="input-head">EXPIRATION DATE</p>
                        <input type="text" placeholder="MM YYYY" class="input-space">
                    </div>
                    <div class="cvv">
                        <p class="input-head">SECURITY CODE</p>
                        <input type="password" placeholder="CVC" class="input-space">
                    </div>
                </div>
            </div>
            <div class="payment-container">
                <p class="conform-payment-text">
                    Click the button to confirm your donation of $10, recurring monthly.
                </p>
                <button class="conform-payment-button">Process Payment</button>
            </div>
        </div>

    </div>
    <!-- about us section -->
    <div class="contact-us">
        <div class="green-tree-text">The Green Trees Initiative</div>
        <div class="contact-us-details">CONTACT US<br> 123 Anywhere St. Cityname, NY 11206 (123) 456-7890 contact@npo.org
        </div>
        <div class="follow-us">Facebook <br>Twitter<br> Instagram<br> Medium</div>
        <div class="learn-more">LEARN MORE<br>The issue How we help Get involved Latest news</div>
        <div class="stop-climate-change-logo">#stop <br>climate<br> change</div>
    </div>
</body>

</body>

</html>